.touchslider-item {
    width: 920px;
    height: 322px;
}

.touchslider-item img {
    display: block;
    min-height: 351px;
    width: auto;
    object-fit: cover;
}

.touchslider-item>div>a {
    float: left;
    width: 58%;
}

.photo-meta-data {
    position: relative;
    background: #5f06a3;
    padding: 0px 20px 15px 20px;
    width: 40%;
    float: right;
    box-sizing: border-box;
    height: 322px;
}

.photo-meta-data h2 {
    font-family: 'Fira Sans', 'Noto Sans', sans-serif;
    font-size: 30px;
    line-height: 30px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 12px;
}

.photo-meta-data .sl_desk {
    font-family: 'Noto Sans', 'Fira Sans', sans-serif;
    font-size: 16px;
    line-height: 21px;
    color: #fff;
    overflow: hidden;
    margin-bottom: 30px;
    margin-top: 15px;
}

.photo-meta-data a {
    color: #ddb1ff;
    font-size: 18px;
}

.photo-meta-data a:hover {
    color: #f6eaff;
    font-size: 18px;
}

.slider_nav {
    margin-top: 17px;
    background: #fff;
    padding: 10px 0 0 0;
    overflow: hidden;
}

.nav_thumb {
    width: 80px;
    max-height: 64px;
    float: left;
    overflow: hidden;
    margin-right: 10px;
}

.nav_name {
    overflow: hidden;
}

.slider_nav img {
    display: block;
    width: 80px;
    max-width: 80px;
}

.slider_nav span {
    cursor: pointer;
    float: left;
    display: block;
    width: 23%;
    height: 56px;
    font-size: 14px;
    line-height: 18px;
    color: #333333;
    margin-right: 1%;
    margin-left: 1%;
    margin-bottom: 12px;
}

.slider_nav span:hover,
.touchslider-nav-item-current {
    color: #5f9fda !important;
}

.slider_nav span:hover .nav_thumb,
.touchslider-nav-item-current .nav_thumb {
    width: 74px;
    max-height: 58px;
    border: 3px #5f06a3 solid;
}

.slider_nav span:hover img,
.touchslider-nav-item-current img {
    margin: -3px 0 0 -3px;
}

@media all and (max-width:980px) {

    .photo-meta-data h2 {
        font-size: 26px;
    }

    .slider_nav span {
        width: 48%;
    }

}

@media all and (max-width:500px) {


    .touchslider {}


    .touchslider-viewport {
        height: 321px;
    }

    .touchslider-item {}

    .slider_nav span {
        width: 23%;
    }

    .touchslider-item>div>a,
    .photo-meta-data {
        float: none;
        width: 100%;
        background: rgba(240, 248, 255, 0);
        background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.5) 100%);
    }

    .photo-meta-data {
        position: absolute;
        left: 0;
        bottom: 0;
        height: 322px;
        width: 100%;
        vertical-align: bottom;
        display: table-cell;
    }

    .photo-meta-data h2 {
        font-size: 21px;
        color: #ffffff;
        font-family: Roboto;
        font-weight: 600;
    }

    .photo-meta-data .sl_desk {
        font-family: Roboto;
        font-weight: 300;
        font-size: 14px;
        color: #FFFFFF;
        letter-spacing: 0;
        line-height: 20px;
    }

    .photo-meta-data a {
        color: #FFFFFF;
    }

    .nav_name {
        display: none;
    }

    .nav_thumb {
        width: 60px;
        max-height: 60px;
        float: left;
        overflow: hidden;
        margin-right: 10px;
        border-radius: 50%;
    }

    .nav_thumb {
        box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    }

    .slider_nav img {
        display: block;
        width: 60px;
        height: 60px;
    }

    .slider_nav span:hover .nav_thumb,
    .touchslider-nav-item-current .nav_thumb {
        width: 60px;
        border: 3px #7d1dc7 solid;
        box-shadow: 0 3px 15px 0 rgba(46, 4, 40, 0.16), 0 3px 9px 0 rgba(42, 2, 36, 0.16);
    }

    .slider_nav {
        background: #5f06a3;
        margin-top: 0px;
        padding: 9px 0px;
        justify-content: center;
        display: flex;
    }

    .slider_nav span {
        display: inline-flex;
        margin-bottom: 0px;
    }

    .nav_thumb {
        margin: 0 9px;
        display: inline-flex;
    }

    .poleznyashki {
        padding: 3px 0 36px;
        margin-top: 0px;
    }

}